
body { 
	color: #000000;
	font-family: "Times New Roman", Times, serif; 
	font-size: 11pt;  
}

A:link { }

strong { color: #FF0000 }

pre { color: #008000 }

/* tylko tytul strony */
H1 { 
	color: #800000; 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 18pt; 
	font-weight: bold; 
	text-align: center; 
	padding-top: 24pt; padding-bottom: 18pt; 
} 

/* zakladki oraz prawa i parametry */
H2 { 
	color: #cc3300; 
	font-family: Arial, sans-serif; 
	font-size: 12pt;
	font-weight: bold; 
	padding-top: 12pt; padding-bottom: 3pt; 
}

/* Naglowki: funkcjonalnosc, przyciski, pola formularza itp. */
H3 {
	color: #ff6600; 
	font-family: Arial, sans-serif; 
	font-size: 10pt;
	font-weight: bold; 
	padding-top: 12pt; padding-bottom: 3pt; 
}

/* Panele */
H4 {
	color: #ff6600; 
	font-family: Arial, sans-serif; 
	font-size: 10pt;
	font-weight: bold; 
	padding-top: 8pt; padding-bottom: 3pt; 
}

/* H5 - Uwagi */
H5 { 
	color: #ff0000; 
	font-family: Arial, sans-serif;
	font-size: 11pt;
	font-weight: bold; 
	font-style: italic; 
	text-decoration: underline;
	padding-top: 12pt; padding-bottom: 3pt; 
}

/* H6 - Zobacz takze */
H6 {
	color: #ff0000; 
	font-family: Arial, sans-serif;
	font-size: 11pt; 
	font-weight: normal; 
	font-style: Italic;
	padding-top: 12pt; padding-bottom: 3pt;
}